/*--
	Theme Name: theme54732
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */

/* colorbox */

#colorbox p, #colorbox li{
font-size: 16px;
line-height:25px;
}

/* upcoming courses */

.parallax3 .clca-upcoming-courses p{
line-height: 30px;
margin-left:20px;
}

.parallax3 .clca-upcoming-courses a:link, .parallax3 .clca-upcoming-courses a:visited {
color: #fff;

font-size:18px;
}

.parallax3 .clca-upcoming-courses a:hover, .parallax3 .clca-upcoming-courses a:active  {
color: #e8504f;
text-decoration:underline;
}

/* Home */

.parallax_holder .parallax-slider #mainCaptionHolder .slider_caption h2{
font-size: 110px;
letter-spacing: 10px;
}

.slider_caption .btn.btn-primary{
color: #333;
}

@media only screen and (max-width: 767px) {
    .home .container .head_holder, .page .container .head_holder {
    background: #fff;
    }
}


/* About Services & clients */

.clca_grid h2{
margin-top: 10px;
}

.clca_grid h3 {
text-align: center; 
margin: 19px 0 11px;
}

.clca_grid p{
text-align: center; 
margin: 0 0 20px;
padding: 19px 0;
border-bottom: 1px solid #d6d6d6;
}

.parallax3 .clca_grid a{
color: #fff;
}

.parallax3 .clca_grid a:hover{
color: #303334;
}

/* About */

.clca_about_img{
    float: left; 
    width:30%;
}

.clca_about_des{
    float: left; 
    width:70%;
}

#content .parallax4 .parallax-content p{
padding-bottom: 20px;
font-size:15px;
}

#content .parallax4 .parallax-content .clca-more-testimonials{
text-align:center;
margin-top:100px;
margin-bottom:100px;
}

#content .parallax4 .parallax-content .clca-testimonials-person{
text-align:right;
font-style:italic;
}

#content .parallax4 .parallax-content {
    margin-left: 40px;
}

#cboxContent .clca-linkedin{
width:25px; 
height:30px; 
margin-left: 20px;
opacity: 0.5;
background: url(http://en.clca.oxostudio.com/wp-content/uploads/2016/06/linkedin-e1466857228600.png) no-repeat;
}

#cboxContent .clca-linkedin:hover{
opacity: 1;
}

#cboxContent a{
display: inline-block;
}

#content .xu-guohui, #content .zhang-yumeng, #content .shu-qin{
padding-left:50px;
}

/* Services */

@media only screen and (max-width: 767px) {
    .clca_services_img{
        clear: both; 
	width:100% !important;
    }

    .clca_services_des{
	clear: both;
	width:100% !important;
	margin-top: 20px;
    }
}

.clca_services_img{
    float: left; 
    width:35%;
}

.clca_services_des{
    float: left; 
    width:65%;
}

/* Clients */

@media only screen and (max-width: 767px) {
    .clca_clients_img{
        clear: both; 
	width:100% !important;
    }

    .clca_clients_des{
	clear: both;
	width:100% !important;
	margin-top: 20px;
    }
}

.clca_clients_img{
    float: left; 
    width:35%;
}

.clca_clients_des{
    float: left; 
    width:65%;
}

#content .parallax5 .parallax-content{
    padding-top: 50px;
}

.parallax5 table{
color: #fff;
width:90%;
margin-left:5%; 
margin-right:5%;
font-size:15px;
}

.parallax5 th{
text-align:left;
font-weight:bold;
line-height:3em;
}

.parallax5 .border-bottom{
border-bottom:1px #FFFFFF solid;
}

.parallax5 td{
line-height:3em;
padding-top:20px;
}

.parallax5 td a:link, .parallax5 td a:visited {
color: #fff;
font-style: italic;
text-decoration:underline;
}

.parallax5 td a:hover, .parallax5 td a:active  {
color: #333;
text-decoration:underline;
}


/* footer */

#content .parallax3 .parallax-content{
    padding-top: 90px;
}

.parallax3 #wpgmza_map{
height:350px !important;
}

.parallax3 .clca-logo-white{
width: 55%;
float:left;
}

.parallax3 .clca-contact{
width: 45%;
float:left;
color: #efefef;
}

.parallax3 .clca-contact a{
color: #e8504f;
}

.parallax3 .clca-contact a:hover{
text-decoration: underline !important;
}


.parallax3 .logo-white{
margin: 0px 0px 15px 20px;
}

.parallax3 .clca-footer{
margin-top:50px;
}

.parallax3 .clca-footer hr{
color: #303334;
border-top: 1px solid #aaa;
border-bottom: 0;
}

.clca-footer a {
color: #e8504f;
margin-left: 20px;
display: inline-block;
}

.clca-footer a:hover {
color: #fff;
}

.clca-footer .clca-facebook{
width:35px; 
height:35px; 
opacity: 0.5;
background: url(http://en.clca.oxostudio.com/wp-content/uploads/2016/06/facebook_icon-e1466569268129.png) no-repeat;
}

.clca-footer .clca-facebook:hover{
opacity: 1;
}

.clca-footer .clca-china{
width:35px; 
height:35px; 
opacity: 0.5;
background: url(http://en.clca.oxostudio.com/wp-content/uploads/2016/06/chinese_flag-e1466569280855.png) no-repeat;
}

.clca-footer .clca-china:hover{
opacity: 1;
}